ERR SSL OBSOLETE CIPHER error after upgrading to Google Chrome 53 or later

お困りですか?

アトラシアン コミュニティをご利用ください。

コミュニティに質問

プラットフォームについて: Server と Data Center のみ - この記事は、サーバーおよびデータセンター プラットフォームのアトラシアン製品にのみ適用されます。

問題

After upgrading to Google Chrome 53 or higher, users are unable to access Bitbucket Server in the Chrome web browser and the following message is seen:

This site can't provide a secure connection

your.bitbucket_server_url.com  uses an unsupported protocol
 
ERR_SSL_OBSOLETE_CIPHER

原因

As of Chrome version 53, DHE support was removed.

ソリューション

Disable weak Ciphers in the application by following Security tools report the default SSL Ciphers are too weak.

最終更新日 2017 年 4 月 19 日

この内容はお役に立ちましたか?

はい
いいえ
この記事についてのフィードバックを送信する
Powered by Confluence and Scroll Viewport.